@charset "utf-8";
/* CSS Document */

#inside{
width:606px;
margin:0 auto;
}
#inside img{
max-width:100%;
margin: 10px 30px 10px 0;
}

/*IVR*/
#inside .float{
padding:20px 0 0px 0;
}
#inside .float img{
float:left;
}
#inside .float h3{
clear:none;
padding:0 0 24px 0;
color:#0173bc;
margin:0;
font-weight:bold;
font-size:14px;
}
#inside .float p{
font-size:11px;
color:#0173bc;
padding:0px 0 6px 0;
margin:0;
}
#inside .float dt{
line-height:140%;
font-size:12px;
}
#inside .float dd{
padding:0 0 0px 0px;
text-indent:12px;
line-height:140%;
font-size:12px;
}
#inside .float span{
color:#0173bc;
font-size:11px;
}
#inside .float .red{
color:#FF0000;
}

/*product_alteration*/
#alteration{
float:none;
clear: both;
}
#alteration img{
margin:20px 0px 30px 0px;
}
#alteration ul{
display: grid;
grid-template-columns: repeat(4, 1fr); /* 4列に均等配置 */
gap: 30px; /* 列間の隙間 */
list-style: none; /* リストの点を消す */
padding: 0;
}
#alteration li{
font-size: 15px;
line-height: 20px;
background: url(/image/common/icon_pdf_mini.png) left center no-repeat;
background-size:contain;
height:auto;
padding-left: 25px;
margin-bottom: 10px;
}
#alteration li a{
font-weight:bold;
text-decoration:none;
}
#alteration li a:hover{
color:#0173bc;
}

#inside .mainclear{
padding-bottom:100px;
}
